@charset "UTF-8";

/* --------------------------------------- */
/* top
/* --------------------------------------- */
.top {max-width: 1280px; margin: 0 auto;}

.h1-bg h1 {position: relative;height: calc(100vh - 155px);overflow: hidden!important;}
.h1-bg h1 .txt {position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 796px; height: auto;}
.h1-bg h1 ul.sm-slider {position: relative;}

main.en .h1-bg {max-width: 1400px; margin: 0 auto;}

@media screen and (max-width:1100px) {
  .h1-bg h1 {
    height: calc(100vh - 367px);
  }
}

/* ------------------- */
/* top slide
/* ------------------- */
.top .top-slide {padding: 35px 0 30px;}
.top .top-slide .slider-wide {max-width: 100%; margin: 0 auto; overflow: hidden;}
.top .top-slide .slider-wide > ul {width: 906px; margin: 0 auto; padding: 0;}
.top .top-slide .slider-wide > ul .slick-list {overflow: visible;}
.top .top-slide .slider-wide > ul .slick-slide {padding: 0 30px;}
.top .top-slide li {width: 906px; text-align: center;}
.top .top-slide li a {display: inline-block;}
.top .top-slide li a img {display: block; width: 100%; height: auto; margin: 0 auto;}
.top .top-slide .slick-prev {background:  transparent url(../images/pc/top/top_pc_arrow_prev.png) 0 0 no-repeat; left: 4.48%;}
.top .top-slide .slick-next {background: transparent url(../images/pc/top/top_pc_arrow_next.png) 0 0 no-repeat; right: 4.48%;}
.top .top-slide .slick-prev, .top .top-slide .slick-next {width: 14px; height: 24px; padding: 0; background-size: 14px 24px; z-index: 100;}
.top .top-slide .slick-prev:before, .top .top-slide .slick-next:before {content: '';}

/* ------------------- */
/* top schedule-banner
/* ------------------- */
.top.schedule-banner {display: flex; justify-content: space-between; flex-wrap: wrap; max-width: 1180px; margin: 0 auto 30px; padding: 0 64px;}
.top.schedule-banner .banner {width: calc((100% - 30px) / 2); margin-right: 30px; background: #fff;}
.top.schedule-banner > div:nth-child(even) {margin-right: 0;}
.top.schedule-banner .banner a img {max-width: 100%;}

/* ------------------- */
/* top important news
/* ------------------- */
.top.top-imp-news {max-width: 1180px; margin: 0 auto 30px; padding: 0 64px;}
.top .top-imp-news-inner {position: relative; border: 4px solid #bf0018; padding: 38px 32px 6px;}
.top .top-imp-news-inner .top-imp-news-logo {position: absolute; top: -4px; left: -4px; width: 132px; height: 21px; color: #fff; font-weight: 700; text-align: center; background: #bf0018; padding: 6px 12px 6px 20px;}
.top .top-imp-news-inner .top-imp-news-logo:after {content: ""; position: absolute; top: 0; right: -20px; width: 0; height: 0; border-style: solid; border-width: 33px 20px 0 0; border-color: #bf0019 transparent transparent transparent;}
.top .top-imp-news-inner ul li a {display: inline-flex; margin: 4px 0;}
.top .top-imp-news-inner ul li a:hover p.title {text-decoration: underline;}
.top .top-imp-news-inner ul li p {font-size: 13px; line-height: 1.5;}
.top .top-imp-news-inner ul li p.time {margin-right: 1rem;}

/* ------------------- */
/* top news
/* ------------------- */
.top-news {width: 100%; padding: 40px 0; background: #daeaf7;}
.top.top-news-inner {max-width: 1180px; min-width: 830px; padding: 0 64px;}

.top .top-news-logo {display: flex; align-items: flex-end;}
.top .top-news-logo img {width: 218px; height: 57px;}
.top .top-news-logo p {font-size: 15px; line-height: 1; margin-left: 50px;}

.top .top-news-navi {display: flex; padding: 25px 0;}
.top .top-news-navi li {display: block; font-size: 14px; padding: 0 48px 0 10px; border-left: solid 6px #000;}
.top .top-news-navi li:last-child {padding-right: 0;}
.top .top-news-navi li.news-navi-01 {border-color: #e7e875;}
.top .top-news-navi li.news-navi-02 {border-color: #e2c2b1;}
.top .top-news-navi li.news-navi-03 {border-color: #afb9dd;}
.top .top-news-navi li.news-navi-04 {border-color: #b2d08b;}
.top .top-news-navi li.news-navi-05 {border-color: #dcccad;}
.top .top-news-navi li.news-navi-06 {border-color: #c9a4b4;}
.top .top-news-navi li.news-navi-07 {border-color: #ebc8a9;}
.top .top-news-navi li.news-navi-08 {border-color: #dbdbdb;}

.top .top-news-list ul {display: flex; flex-wrap: wrap; justify-content: flex-start; margin: 0 auto;}
.top .top-news-list ul li {width: calc((100% - 66px) / 4); margin: 0 22px 25px 0; background: #fff;}
.top .top-news-list ul li:nth-child(4n) {margin-right: 0;}
.top .top-news-list ul li a {display: block; width: 100%; height: 100%; margin-right: 22px; padding: 0; background: #fff;}
.top .top-news-list ul li a:hover {opacity: .7;}
.top .top-news-list ul li a img {margin: 0; opacity: 1;}
.top .top-news-list ul li a p.img {width: 100%; height: 186px;}
@media screen and (max-width:1100px) {
  .top .top-news-list ul li a p.img {height: calc(((100vw - 194px) / 4) * 0.667);}
}
.top .top-news-list ul li a p.img:not(.non) img {width: 100%; height: 100%; min-width: 100%; min-height: 100%; object-fit: cover; object-position: 50%;} 
.top .top-news-list ul li a p.img.non {display: flex; justify-content: center; align-items: center; background: #f0f0f0;}
.top .top-news-list ul li a p.img.non img {width: 80%;}
.top .top-news-list ul li a .date {display: flex; justify-content: space-between; align-items: center; width: calc(100% - 26px); margin: 0 13px; padding: 10px 0; border-bottom: 1px solid #bbb;}
.top .top-news-list ul li a .date .time {font-size: 11px; line-height: 1; margin-bottom: -2px;}
.top .top-news-list ul li a .category {display: inline-flex!important;}
.top .top-news-list ul li a .category span {display: block; width: 4px; height: 14px; background: #ccc; border:none; margin: 0 2px; padding: 0;}
.top .top-news-list ul li a .category span.cate-info {background: #e7e875;}
.top .top-news-list ul li a .category span.cate-admission {background: #e2c2b1;}
.top .top-news-list ul li a .category span.cate-international {background: #afb9dd;}
.top .top-news-list ul li a .category span.cate-campus_life {background: #b2d08b;}
.top .top-news-list ul li a .category span.cate-career {background: #dcccad;}
.top .top-news-list ul li a .category span.cate-social {background: #c9a4b4;}
.top .top-news-list ul li a .category span.cate-research {background: #ebc8a9;}
.top .top-news-list ul li a .category span.cate-other {background: #dbdbdb;}
.top .top-news-list ul li a .title {width: auto; font-size: 13px; margin: 0 13px; padding: 10px 0; font-weight: normal; word-wrap: break-word;}

.top .top-news-list .more {display:inline-block; font-size:15px; margin:15px 0 0 0; padding:0 0 0 14px; background:url('../images/common_arrow-dot.svg') 0 5px/6px 10px no-repeat; float:right; clear:both;}
.top .top-news-list .more:hover {opacity: .7;}

.top .top-news-list:after {clear:both; content:''; display:block; visibility:hidden;}

/* ------------------- */
/* top events
/* ------------------- */
.top-events-bg {width: 100%; padding:40px 0; background:#eaeaea;}
.top.top-events-inner {max-width: 1180px; min-width: 830px; padding: 0 64px;}
.top .top-events h2 {margin-bottom: 25px;}
.top .top-events h2 img {width: 290px; height: 56px;}
.top .top-events .events-box.pc {display: flex;}
.top .top-events .events-item {width: calc((100% - 66px) / 4); margin: 0 22px 25px 0; background: #fff; box-sizing: border-box;}
.top .top-events .events-item:hover {opacity: 0.7;}
.top .top-events .events-item:last-child {margin-right: 0;}
.top .top-events .events-item .date {display: flex; justify-content: flex-start; align-items: flex-end; background: #dbcbac; padding: 1px 20px; position: relative;}
.top .top-events .events-item .date span {line-height: 1;}
.top .top-events .events-item .date .year {font-size: 15px; margin:0 0 5px 0; font-weight: 700;}
.top .top-events .events-item .date .center {margin:5px 22px 2px; min-width: 97px; max-width: 97px; display: flex; justify-content: space-between;}
.top .top-events .events-item .date .center span {font-size: 28px; font-weight: 700;}
.top .top-events .events-item .date .center .month {position: relative; width: 2rem; display: flex; justify-content: flex-end;}
.top .top-events .events-item .date .center .month:after {content: ""; border-right: 1px #000 solid; height: 25px; display: inline-block; transform:rotate(-145deg); position: absolute; top: 0; left: 48px;}
.top .top-events .events-item .date .center .day {width: 2rem; display: flex; justify-content: flex-start;}
.top .top-events .events-item .date .week {margin:0 8px 5px auto; display: inline-block; font-size: 12px; font-weight: 700; background: #fff; padding: 2px 20px;}
.top .top-events .events-item .text {padding: 15px 20px; width: calc(100% - 40px);}
.top .top-events .events-item .text h3,
.top .top-events .events-item .text p {word-break: break-all;}
.top .top-events .events-item .text h3 {width: 100%; font-size: 13px; font-weight: 500; padding-bottom: 10px; border-bottom: 1px solid #000;}
.top .top-events .events-item .text p {font-size: 13px; padding-top: 10px;}

.top .top-events .more {display:inline-block; font-size:15px; margin:15px 0 0 0; padding:0 0 0 14px; background:url('../images/common_arrow-dot.svg') 0 5px/6px 10px no-repeat; float:right; clear:both;}
.top .top-events .more:hover {opacity: .7;}

.top .top-events:after {clear:both; content:''; display:block; visibility:hidden;}

.top .top-events .notfound {width: 100%; padding: 15px 20px 12px; margin-bottom: 25px; background: #fff; box-sizing: border-box;}
.top .top-events .notfound p {font-size: 13px;}

@media screen and (max-width:1300px) {
	.top .top-events .events-item .date {padding: 0 15px;}
	.top .top-events .events-item .date .year {margin:0 0 3px 0; font-size: 14px;}
	.top .top-events .events-item .date .center {margin:5px 10px 1px; min-width: 90px; max-width: 90px;}
	.top .top-events .events-item .date .center span {font-size: 24px;}
	.top .top-events .events-item .date .center .month {width: 2rem;}
	.top .top-events .events-item .date .center .month:after {height: 22px; position: absolute; top: 0; left: 44px;}
	.top .top-events .events-item .date .center .day {width: 2rem;}
	.top .top-events .events-item .date .week {margin:0 5px 5px auto; padding: 2px 18px;}
	.top .top-events .events-item .text {padding: 15px 15px; width: calc(100% - 30px);}
}
@media screen and (max-width:1100px) {
	.top .top-events .events-item .date .year {font-size: 12px;}
	.top .top-events .events-item .date .center {margin: 5px 10px 2px; min-width: 78px; max-width: 78px;}
	.top .top-events .events-item .date .center span {font-size: 20px;}
	.top .top-events .events-item .date .center .month {width: 1.7rem;}
	.top .top-events .events-item .date .center .month:after {height: 17px; top: 1px; left: 38px;}
	.top .top-events .events-item .date .center .day {width: 1.7rem;}
	.top .top-events .events-item .date .week {font-size: 10px; padding: 2px 16px;}
}

/* ------------------- */
/* top big banner
/* ------------------- */
.top.top-big-bnr .flex {display: flex; flex-wrap: wrap; justify-content: space-between;}
.top.top-big-bnr .flex a {width: calc(50% - 2.5px); margin: 10px 0;}
.top.top-big-bnr .flex a img {display: block; width: 100%;}
.top.top-big-bnr .flex .course {width: calc(50% - 2.5px); height: 100%;}
.top.top-big-bnr .flex .course {display: flex; flex-direction: column;}
.top.top-big-bnr .flex .course li a {display: block; width: 100%; margin-bottom: 5px;}

/* ------------------- */
/* top small banner
/* ------------------- */

/*.top-small-bnr {width: 100%; margin-bottom: -70px; padding: 35px 0 20px; background: #e7f0f9;}*/
.top-small-bnr {width: 100%; padding: 35px 0 20px; background: #e7f0f9;}
.top.top-small-bnr-inner {padding: 0 48px;}
.top-small-bnr .flex {display: flex; flex-wrap: wrap; align-items: flex-start;}
.top-small-bnr .flex a {width: calc((100% - 40px) / 5); background: #fff; margin: 0 10px 15px 0;}
.top-small-bnr .flex a:nth-child(5n) {margin-right: 0;}
.top-small-bnr .flex a img {display: block; width: 100%;}

/* ------------------- */
/* top middle slide
/* ------------------- */
.top .top-middle-slide {display: none; padding: 35px 0;}
.top .top-middle-slide li {text-align: center}
.top .top-middle-slide li a {display: block;}
.top .top-middle-slide li a img {display: block; width: 198px; margin: 0 auto!important;}
.top .top-middle-slide .slick-prev {background:  transparent url(../images/pc/top/top_pc_arrow_prev.png) 0 0 no-repeat; left: 17.48%;}
.top .top-middle-slide .slick-next {background: transparent url(../images/pc/top/top_pc_arrow_next.png) 0 0 no-repeat; right: 17.48%;}
.top .top-middle-slide .slick-prev,
.top .top-middle-slide .slick-next {width: 14px; height: 24px; padding: 0; background-size: 14px 24px; z-index: 100;}
.top .top-middle-slide .slick-prev:before,
.top .top-middle-slide .slick-next:before {content: '';}

.top-small-bnr.en .flex a {width: calc((100% - 30px) / 4); margin: 0 10px 15px 0;}
.top-small-bnr.en .flex a:nth-child(4n) {margin-right: 0;}
.top-small-bnr.en .flex a:nth-child(5n) {margin-right: 10px;}

/* ------------------- */
/* MV桜アニメーション
/* ------------------- */
.cherry-blossom-container {width: 100%; overflow: hidden;}

/* 桜の花びらのスタイル */
.petal {position: absolute; z-index: -1; background-position: 0 0; background: no-repeat; animation: animate-petal 10s linear;}
.petal.petal01 {background-image: url(../images/petal_img01.png); background-size: 28px auto;}
.petal.petal02 {background-image: url(../images/petal_img02.png); background-size: 21px auto;}
.petal.petal03 {background-image: url(../images/petal_img03.png); background-size: 20px auto;}
.petal.petal04 {background-image: url(../images/petal_img04.png); background-size: 28px auto;}
.petal.petal05 {background-image: url(../images/petal_img05.png); background-size: 18px auto;}

/* 花びらが降るアニメーション */
@keyframes animate-petal {
  0% {
    top: 0;
    opacity: 0;
    transform: rotate(0deg);
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: 100vh;
    transform: rotate(3000deg);
  }
}